@font-face {
    font-family: 'merriweather_lightregular';
    src: url('../fonts/merriweather_light-webfont.eot');
    src: url('../fonts/merriweather_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather_light-webfont.woff2') format('woff2'),
         url('../fonts/merriweather_light-webfont.woff') format('woff'),
         url('../fonts/merriweather_light-webfont.ttf') format('truetype'),
         url('../fonts/merriweather_light-webfont.svg#merriweather_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweatherbold';
    src: url('../fonts/merriweather-bold-webfont.eot');
    src: url('../fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-bold-webfont.woff') format('woff'),
         url('../fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherregular';
    src: url('../fonts/merriweather-regular-webfont.eot');
    src: url('../fonts/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherbold_italic';
    src: url('../fonts/merriweather-boldit-webfont.eot');
    src: url('../fonts/merriweather-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-boldit-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-boldit-webfont.woff') format('woff'),
         url('../fonts/merriweather-boldit-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-boldit-webfont.svg#merriweatherbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherheavyitalic';
    src: url('../fonts/merriweather-heavyitalic-webfont.eot');
    src: url('../fonts/merriweather-heavyitalic-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-heavyitalic-webfont.woff') format('woff'),
         url('../fonts/merriweather-heavyitalic-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-heavyitalic-webfont.svg#merriweather-heavyitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'merriweatherheavy';
    src: url('../fonts/merriweather-heavy-webfont.eot');
    src: url('../fonts/merriweather-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-heavy-webfont.woff2') format('woff2'),
         url('../fonts/merriweather-heavy-webfont.woff') format('woff'),
         url('../fonts/merriweather-heavy-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-heavy-webfont.svg#merriweatherheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Merriweather-Italic';
	src: url('../fonts/Merriweather-Italic.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/Merriweather-Italic.woff') format('woff'), 
		url('../fonts/Merriweather-Italic.ttf') format('truetype'), 
		url('../fonts/Merriweather-Italic.svg#Merriweather-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
 -webkit-text-size-adjust: none;
}
:focus {/* remember to define focus styles! */
    outline: 0;
}
ol, ul {
    margin: 0;
    padding: 0px 0px 10px 40px;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a img {
    border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
embed, iframe, object {
    max-width: 100%;
}

/* Global
----------------------------------------------- */
body{
    color: #666666;
    word-wrap: break-word;
    font-size:20px;
    line-height:36px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     background:#fff;
	 font-family: 'merriweatherregular';
}

/* No Border/Margin/Padding */
.no-margin-top {
    margin-top:0px !important;
}
.no-margin-bottom {
    margin-bottom:0px !important;
}
.no-margin-left {
    margin-left:0px !important;
}
.no-margin-right {
    margin-right:0px !important;
}
.no-padding-top {
    padding-top:0px !important;
}
.no-padding-bottom {
    padding-bottom:0px !important;
}
.no-padding-left {
    padding-left:0px !important;
}
.no-padding-right {
    padding-right:0px !important;
}
.no-border-top {
    border-top:0 none !important;
}
.no-border-bottom {
    border-bottom:0 none !important;
}
.no-border-left {
    border-left:0 none !important;
}
.no-border-right {
    border-right:0 none !important;
}
.margin-bottom10{ margin-bottom: 10px}
.margin-bottom20{ margin-bottom: 20px}
.margin-bottom30{ margin-bottom: 30px}
.margin-bottom40{ margin-bottom: 40px}
.padding-bottom10{ padding-bottom: 10px}
.padding-bottom20{ padding-bottom: 20px}
.padding-bottom30{ padding-bottom: 30px}
.padding-bottom40{ padding-bottom: 40px}
/* Horizontal Line */
hr {
    border-color: #eaeaea;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 0 0 0px;
}

/* Text elements */
p {
    margin-bottom: 15px;
}
strong {
         font-family: 'merriweatherbold';
}
cite, em, i {
    font-style: italic;
}
pre {
    background-color: #fff;
    margin-bottom: 20px;
    overflow: auto;
    padding: 20px;
}
pre, code, kbd {
    font-family:"Courier 10 Pitch",Courier,monospace;
    font-size: 14px;
    line-height: 19px;
    background-color: #F9F9F9;
}
abbr, acronym, dfn {
    border-bottom: 1px dotted #666;
    cursor: help;
}
address {
    display: block;
    margin: 0 0 1.625em;
}
ins {
    background: #fff9c0;
}

/* Superscript and Subscript */
sup, sub {
    font-size: 10px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}

/* Blockquote */
blockquote {
    font-style: italic;
    font-weight: normal;
    padding: 20px;
    border-left: 4px solid #000;
    margin-bottom: 20px;
    background-color: #F9F9F9;
}
blockquote p {
    margin: 0;
}
blockquote em, blockquote i, blockquote cite {
    font-style: normal;
}
blockquote cite {
    color: #666;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

/* Forms */
input, textarea {
     -webkit-border-radius: 0px;
}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;

}
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select {
    padding:12px 12px;
    border: 1px solid rgba(0,0,0,0.14);
    line-height: 20px;
    width: 100%;
    margin: 0 0 10px;
    background-color: #fff;
    border-radius:0px;
    height:48px;
   font-size: 16px; 
	color: #666666;
	font-family: 'merriweatherregular';
}
textarea{ resize: none; height: 110px}

input[type="reset"],
input[type="button"],
input[type="submit"], .button {
    color: #fff;
    display:inline-block;
    height:48px;
    margin:10px 0 10px 0px;
    padding:11px 35px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    background:#000;
    border:none;
    font-size:18px;
    transition:linear 0.3s all;
    -webkit-transition:linear 0.3s all; 
	vertical-align: top;
	text-align: center;
	 font-family: 'merriweatherbold';
	border-radius: 3px;
    line-height: 12px
}
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover, .button:hover {
    color:#fff; background: #c7a43b
}
input[type="reset"]:active,
input[type="button"]:active,
input[type="submit"]:active {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
            box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
}

/* Links */
a {
    color: #000;
    text-decoration: none;
    cursor: pointer
}
a:focus, a:active, a:hover {
    text-decoration: none;

}
a:hover{  color:#c7a43b}
/* Images */
figure {
    margin: 0;
    text-align: center;
}
img {
    max-width:100%;
    height:auto;
    vertical-align:top;
}
.entry-content img, .comment-content img, .widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

h1, h2, h3, h4, h5, h6 {
margin: 0px 0px 30px 0px;
padding: 0px;
font-weight: normal;
line-height: normal;
color: #000000;
 font-family: 'merriweatherbold';
}

h1 {
font-size:30px;
    color: #d7b15c;
    font-family: 'merriweatherheavyitalic'
}
h2 {
font-size:52px;
}
h3 {
font-size:30px;
}
h4 {
font-size:28px;
        color: #2c4b79;
}
h5 {
font-size:17px;
}
h6 {
font-size:16px;
color: #d4b15c;
text-transform: uppercase	
}
.show {
  display: block;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
/* clearfix hack */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/* start commented backslash hack \*/
* html .clearfix {
    height:1%;
}
.clearfix {
    display: block;
}
/* close commented backslash hack */
.clearfix-third, .clear {
    clear: both;
}
.fl{ float:left}
.fr{ float:right}
.rel{ position:relative}
.textcenter{ text-align:center}
.textleft{ text-align: left}
.textright{ text-align: right}
*,
*:before,
*:after {
  box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.container{ width: 1230px; margin: 0 auto; }
/* =======================================================================================
Header style
========================================================================================== */

.header_top{ padding: 12px 0 12px; overflow: hidden;position: relative}
.get_in_touch{ float: left; padding-top: 70px;  width: 28%; }
.header_logo{ float: left; width: 68%}
.get_in_touch p{font-family: 'merriweatherbold'; font-size: 20px ; color: #666666}
.get_in_touch p a{color: #d4b15c; text-decoration: none ; font-size: 20px; font-family: 'merriweatherbold'}
.get_in_touch p a:hover{color: #765a18}
.header_top  .container{padding: 0 30px}

/* =======================================================================================
Humburger Aniamtion
========================================================================================== */
.humbur a{ position: relative; display: block;width: 26px; height: 23px; cursor: pointer;}
.humbur a .menu_bar_line{width:100%; height:2px; position: absolute; top:0 ;  right:0; background:#262626;display: block; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; left: 0; margin: auto}
.humbur a:hover .menu_bar_line{background:#c7a43b;}
.humbur a .menu_bar_line.one{width:60%;}
.humbur a .menu_bar_line.two{width:100%;top: 6px;}
.humbur a .menu_bar_line.three{width:60%;top: 12px;}
.humbur a .menu_bar_line.four{width:100%;top: 18px;}
.humbur a:hover .menu_bar_line.one{width:100%;}
.humbur a:hover .menu_bar_line.three{width:100%;}


.mobile-customer-support{ padding: 30px 40px 0; text-align: center; position: relative }
.mobile-customer-support:before{ width: 240px;border: 2px dotted #fff;  content: ""; margin: 0 auto; display: block;position: absolute;
    left: 0; right: 0; top: 0px;}
.mobile-customer-support p{ line-height: 20px}
.mobile-customer-support p strong{ color:#98824c; margin: 0 5px 0 0}
.mobile-customer-support .fax-header{ margin: 0}

/* =======================================================================================
Nav style
========================================================================================== */
.mainnav {border-bottom: 1px solid #20324a;}
.mainnav:after{ display: block; clear: both; content: ""}
.menu {margin: 0px 0px 0px 0px;padding:  0px 30px; display: -webkit-box; display: -ms-flexbox; display: flex ; width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between}
.menu > li {margin:0px;position: relative;list-style: none;vertical-align: middle;text-align: center; z-index:999; line-height: normal; }

.menu > li:last-child{ margin-right: 0px}
.menu > li > a {color:#fff; font-size:18px; position:relative; padding: 30px 2px 30px;line-height:20px; display: inline-block;  transition: all 0.3s ease;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease;  font-family: 'merriweatherbold';  letter-spacing: 0.2px ;  text-transform: uppercase}

.menu > li.active > a {color: #c7a43b;}
.menu > li > a:before { content: ""; position: absolute; left: 50%; right: 50%; bottom: -1px; background: #d4b15c; height: 3px; -webkit-transition-property: left, right;    transition-property: left, right;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;}
.menu > li > a:hover:before, .menu > li:hover > a:before , .menu > li.selected a:before{ left: 0;right: 0;}

.menu ul {padding:0px ;background:#c7a43b; z-index: 999;width:210px;position: absolute; left:0px; top:81px; transform:scaleX(-1);-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1));-o-transform:scaleX(-1); opacity:0;visibility:hidden; margin: 50px 0 0 0; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); border-bottom: 4px solid #c7a43b}

.menu > li:hover > ul, .menu ul li:hover > ul{opacity:1;margin:0 !important;visibility:visible;transform:scaleY(1);-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1); margin: 0}
.menu ul ul {left: 100%;top: 0;}
.menu ul li {margin: 0;padding:0;float: none;display: block;line-height: normal;text-align: left;position: relative;-webkit-transition: all .25s ease; }
.menu ul li a{display: block;padding:11px 15px;color: #fff;  font-size:13px; line-height: 18px;border-bottom: 1px solid rgba(255, 255, 255, 0.08);    text-transform: uppercase;     font-family: 'merriweatherbold';}
.menu ul li a:hover, .menu ul li a.active, .menu ul li:hover > a{ color: #000 }
.menu a{-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.custom-owl-slider .item img{display: block;width: 100%;height: auto;}
.banner{background: url('../images/banner.jpg') no-repeat;width:100%;max-height: 679px;background-size: cover;}
.custom-owl-slider{    padding: 40px 30px 0; }
.custom-owl-slider .owl-pagination{    position: absolute;bottom: 30px;left: 0;right: 0;}
.custom-owl-slider .owl-controls .owl-buttons div{text-indent: -9999px; opacity: 1}
.custom-owl-slider .owl-controls.clickable .owl-buttons div:hover{opacity: 0.5}
.content_slider .bx-controls-direction a.bx-prev{background: url('../images/slide_left.png') no-repeat;width: 22px;height: 41px;left: -45px;top: 50%;position: absolute ; opacity: 1}
.content_slider .bx-controls-direction a.bx-next{background: url('../images/slide_right.png') no-repeat;width: 22px;height: 41px;right: -45px;top: 50%;position: absolute ; opacity: 1}
.content_slider .bx-controls-direction a.bx-prev:hover , .content_slider .bx-controls-direction a.bx-next:hover{opacity: 0.5}
.bx-wrapper .bx-controls-direction a{z-index: 99}
.welcome_left{background: url('../images/welcome_text.jpg') no-repeat; width: 40.36458333333333%; float: left; padding-right: 30px;padding-top: 216px;min-height: 201px;padding-left: 6.96875%;    padding-bottom: 99999px; margin-bottom: -99999px ; }
.welcome_right{ width: 59.63541666666666%;  float: left; padding-left: 30px;padding-top: 175px; padding-right: 6.96875%; position: relative; padding-bottom: 99999px; margin-bottom: -99999px ; }
.welcome_right:before{content: '';position: absolute;background: url('../images/welcome_profile.png') no-repeat ; width: 220px; height: 355px;    right: -6px;
    bottom: 99999px; display: none}
.welcome_wrapper:before , .welcome_wrapper:after{display: table ; content:  ' '}
.welcome_wrapper:after{clear: both}
.welcome_wrapper {margin-top: -10px; overflow: hidden;}
.welcome_left_content{width:  100%; float: right; }
.welcome_left h4{font-size: 36px;color: #d4b15c; font-family: 'merriweatherbold'}
.welcome_left p{font-size: 28px;color: #fff; font-family: 'merriweatherregular'; line-height: 40px}
.welcome_right p{padding-right:  0%; font-size: 17px;font-family: 'merriweatherregular'; line-height: 30px ;}
.welcome_right p:nth-child(2) {margin-bottom: 10px}
.welcome_right_text{width: 100%;float: left}
.welcome_right_text iframe{ width: 100% }
.welcome_right_img{width: 20%;float: left}
.welcome_right_img img{max-width: inherit}
.sjdv{padding-left: 8.130081300813008%; }
.about-section{padding: 115px 0 0; border-top: 1px solid #e6e9ed}
.about-top{text-align: center;    margin-bottom: 110px;}
.about-top h3{color: #d4b15c; font-family: 'merriweatherheavy';font-size:16px; text-transform: uppercase}
.about-top h4{color: #0b2850; font-family: 'merriweatherheavyitalic';font-size:36px; margin-bottom: 10px}
.about-top p{color: #666666; font-family: 'merriweatherregular'; font-size: 26px; line-height: 45px}
.recent_pjct_items {height: 300px;}
.recent_pjct_items img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover}
.recent_project_slider{  overflow: hidden}
.recent_overlay{padding: 15px 30px  10px 10px; position: absolute ;  background: #fff; bottom: 0; left: 0 ; -webkit-transform: translateY(100px); transform: translateY(100px); -webkit- transform: translateY(100px); -moz- transform: translateY(100px);  transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in ; -moz-transition: all 0.5s ease-in ; opacity: 0}
.recent_project_slider .slick-slide{position: relative;margin-right: 20px}
.recent_project_slider .slick-slide:before{background: rgba(203,204,202,0.5) ; width: 100%;position: absolute; content: ' '; top: 0 ; bottom: 0;}
.recent_project_slider .slick-center:before{background:transparent}
.recent_overlay h3{font-size: 18px ; color: #000000 ; font-family: 'merriweatherheavy'; margin-bottom: 0}
.recent_overlay p{font-size: 14px ; color: #666666 ; font-family: 'merriweatherregular'; }
.recent_project_slider .slick-center .recent_overlay{-webkit-transform: translateY(0);transform: translateY(0); -webkit- transform: translateY(0); -moz- transform: translateY(0); opacity: 1}
.testimonial_slider{ padding: 145px 30px 90px; text-align: center; margin-bottom: 0 !important; overflow: hidden}
.recent_project_slider .slick-prev{background: url('../images/left_arrow.png') no-repeat;width: 55px; height: 34px}
.recent_project_slider .slick-next{background: url('../images/right_arrow.png') no-repeat;width: 55px; height: 34px}
.recent_project_slider .slick-next:hover , .recent_project_slider .slick-prev:hover{opacity: 0.5}
.testimonial_content{margin-bottom: 48px}
.testimonial_slider h3{font-size: 16px ; color: #d4b15c ; font-family: 'merriweatherheavy'; text-transform: uppercase; margin-bottom: 30px}
.testimonial_slider p {
    font-size: 23px;
    color: #262626;
    font-family: 'Merriweather-Italic';
    line-height: 40px;
}
.testimonial_slider h4{font-size: 18px ; color: #091b40 ; font-family: 'merriweatherbold'; text-transform: capitalize; margin-bottom: 0;    line-height: 10px;}
.testimonial_slider  .bx-viewport{padding-bottom: 20px}
.testimonial_slider .bx-wrapper .bx-pager.bx-default-pager a{display: inline-block}
.testimonial_slider .bx-wrapper .bx-pager.bx-default-pager a.pager-active{background: #d4b15c !important}
.testimonial_caption span{font-size: 15px ; color: #666666 ; font-family: 'merriweatherregular'; }
.footer{width: 100%; overflow: hidden}
.footer_top{background: #f8f8f8; padding: 25px 0; border: 1px solid #e6e9ed ; text-align: center}
.footer_top .container{padding: 0 30px}
.footer_top img{margin-bottom: 40px}
.footer_menu_list{list-style: none; padding-left: 0; display: inline-block}
.footer_menu_list li{display: inline-block}
.footer_menu_list a{color: #0b264a;font-size: 15px; font-family: 'merriweatherbold' ;text-transform: uppercase; padding-right: 25px; position: relative;display: inline-block;}
.footer_menu_list a:hover{color: #765a18}
.footer_menu_list a:before{position: absolute ; content:  '' ;width: 3px; height: 3px; border-radius: 50% ; background: #0b264a ; right: 11px; top: 22px}
.footer_menu_list li:last-child a:before{display: none}
.footer_menu_list li:last-child:before{background: none}
.footer_top .get_in_touch{float: none ; display: inline-block; padding-top: 0; width: 100%}
.footer_btm{padding: 30px 30px;overflow: hidden; width: 1230px; margin: 0 auto}
.footer_btm p{float: left;color: #6390d2 ; font-size: 15px; font-family: 'merriweatherregular'; margin: 0;line-height: 1}
.footer_btm p.web_by{float: right}
.footer_btm p.web_by img{display: inline-block; padding-left: 10px;     position: relative;top: -3px;}
.footer_btm p.web_by a:hover img{opacity: 0.5}
.service-col-lr{width: 17.96875%; float: left}
.service-middle{width: 64.0625%; float: left; background: url('../images/service_bg.jpg') no-repeat;width: 100%; background-size: cover; position: relative; z-index: 10}
.service_left_bcg{background: url('../images/service_lft_bg.jpg') no-repeat;background-size: cover; position: absolute; left: 0; height: 100%;width: 40%}
.service_right_bcg{background: url('../images/service_rgt_bg.jpg') no-repeat;width: 40% ; background-size: cover; position: absolute; right: 0;height: 100%;}
.service-content{padding: 90px 30px; text-align: center}
.service-content h4{color: #d4b15c ; font-size:36px; font-family: 'merriweatherheavyitalic' }
.service-content p{color: #fff ; font-size:24px; font-family: 'merriweather_lightregular' ; margin-bottom: 40px}
.service-content h5{color: #fff ; font-size:16px; font-family: 'merriweatherheavy' ; text-transform: uppercase; margin-bottom: 45px}
.service-list{display: inline-block;    margin-right: 60px;padding-left: 90px;}
.service-list li{list-style: none; border-bottom: 1px solid #464749; text-align: left; padding-left: 20px; position: relative}
.service-list li:before{position: absolute; content:  ' '; width: 7px; height: 7px; background: #d4b15c ; border-radius: 50% ;left: 0; top: 16px}
.service-list li a{color: #fff; font-family: 'merriweatherregular' ; font-size: 16px;padding: 10px 0;  cursor:auto}
.service-list li a:hover{color: #d4b15c}
.service-list li:last-child{border: 0}
.service-section{position: relative; overflow: hidden}
.recent-project-section .recent_title{color: #091b40 ; font-size: 18px; font-family: 'merriweatherheavy'; padding: 0 30px; margin: 50px auto;width: 1230px; text-align: center}
.content_slider_pager .pager-link{background: #cccccc; opacity: 1;    width: 8px;height: 8px;border-radius: 50%;}
.content_slider_pager .pager-link.pager-active{background: #d4b15c}
.content_slider_pager{width: 100% !important}
.owl-pagination{z-index: 99}
.read_more_section{overflow: hidden; padding-bottom: 185px}
.read_more_content{background: #e6e9ed ; padding: 40px 45px 40px 25px;width: 43.089430894308944%; float: left; margin-top: 43px}
.read_more_img{width: 56.780488%; float: left;  position: relative;padding-left:16.130081%;}
.image_border_div{position: relative}
.image_border_div:before{width: 60.780488%; height: 96%; border: 17px solid #d4b15c; position: absolute ; content:  ' '; z-index: 1; left: -70px; top: 14%}
.read_more_img img{width: 100%;  position: relative; z-index: 99;   }
.read_more_content h3{font-size: 24px; color: #0b2850 ; font-family: 'merriweatherregular' ; line-height: 38px; margin-bottom: 50px}
.read_more_content p{font-size: 18px;  font-family: 'merriweatherregular'; color: #333333}
.read_more_content a{text-decoration: none;font-size: 16px; color: #0b2850 ; font-family: 'merriweatherbold'}
.read_more_content a:hover{color: #d4b15c}
.testimonial_slider .bx-wrapper .bx-pager, .testimonial_slider  .bx-wrapper .bx-controls-auto{bottom: -70px}
.content_slider_slides{
      background: none ; 
    border: 0; 
 border-bottom: 0;
  padding: 3px; 
 overflow: visible;
}
.content_slider{background: none; width: 100%; display: block;padding: 30px 30px 0;}
.bx-wrapper .bx-viewport{background: none}
.bx-wrapper{margin: 0 auto}
.content_slider_pager{
    position: relative;
    z-index: 99;
    top: -63px;
}
.backto_top{
    background: #98824c;
    border-radius: 10px;
    bottom: 50px;
    cursor: pointer;
    display: none;
    height: 40px;
    overflow: hidden;
    position: fixed;
    right: 15px;
    text-align: center;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 40px;
    z-index: 99;
}
.backto_top:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "\f106";
    font-family: FontAwesome;
    font-size: 28px;
    line-height: 40px;
    color: #fff;
}
.backto_top:hover {
    border-radius: 0;
}
h3{
        color: #0b2850;
    font-family: 'merriweatherheavyitalic';
    font-size: 24px;
    margin-bottom: 10px;
}
.frontend_admin{
    z-index: 99999 !important
}
.formError {
    left: 20% !important;
}
.form .field_content {
    position: relative;
}
.forms .field_title {
    display: block;
}
.formError .formErrorContent {
    font-size: 12px !important;
}
.formError .formErrorContent {
    width: 180px !important;
}
.blog_categories>h4{
   margin-bottom: 15px;
    overflow: hidden;
    font-size: 20px;
    color: #2c4b79;
    background: #f3f3f3;
    padding: 13px 20px 13px;
     font-family: 'merriweatherheavyitalic'; 
    position: relative;
    line-height: 20px;
    border-left: 5px solid #2c4b79;
}
.recent_blog_categories > h4{
    overflow: hidden;
    font-size: 20px;
    color: #2c4b79;
    background: #f3f3f3;
    padding: 13px 20px 13px;
     font-family: 'merriweatherheavyitalic'; 
    position: relative;
    line-height: 20px;
    border-left: 5px solid #2c4b79;
}
.paging div{
    display: inline-block;
    margin-bottom: 2px;
}
.testimonial_name.button a {line-height: 22px !important}
.content_slider_slide .featured_img img{min-height: auto !important}
.thk_u{text-align: right}
.thk_u a{color: #fff;
    display: inline-block;
    height: 48px;
    padding: 11px 35px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    background: #000;
    border: none;
    font-size: 18px;
    transition: linear 0.3s all;
    -webkit-transition: linear 0.3s all;
    vertical-align: top;
    text-align: center;
    font-family: 'merriweatherbold';
    border-radius: 3px;
    line-height: 25px;
    } 
.thk_u a:hover{
    background: #d7b15c
}
.paging div.cur a{
    background: none ;
    color: #000
}
.recent_blog_categories{margin-bottom: 35px}
.blog_categories ul li:last-of-type{
    border-bottom: 0
}
.blog_archive select{font-size: 16px}
.portfolio_select_category  select{font-size: 16px}
.service_custom_wrap ul{width: 32%;margin-right: 2%; float: left; padding-left: 16px; }
.service_custom_wrap ul:last-child{margin-right: 0}
.service_custom_wrap ul li{font-size: 14px; line-height:23px; font-family: 'merriweatherregular' ; padding: 0 0 6px 0; position: relative; /*list-style: none*/}
/*.service_custom_wrap li::before {
    color: #c6a044;
    content: "\f005";
    display: block;
    font-family: FontAwesome;
    font-size: 13px; position: absolute; left: 0; top: -1px
}*/
.service_custom_wrap h4{margin-bottom: 15px; font-size: 18px}
.service_custom_wrap{overflow: hidden; width: 100%; margin-bottom: 20px}
.certification_list{padding-left: 0}
.certification_list li{list-style: none; width: 32%; margin-right: 2%; margin-bottom: 20px; float: left}
.certification_list li:nth-child(3n){margin-right: 0}
.photo_gallery_certificates{overflow: hidden}
.forms  .buttons a{display: none}
.gif_loader{ background: url('../images/spin.gif') no-repeat; width: 50px; height: 50px; min-height: 100%;    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    background-position: center; z-index: 999; }
.content_slider_slide p, .content_slider_slide h1, .content_slider_slide h2, .content_slider_slide h3, .content_slider_slide h4, .content_slider_slide
h5{background: none; width: 100%}

.map {width: 47%;
float: left;}
